﻿html, body { overflow: hidden; }
body { display: flex; flex-direction: column; }
.ui.modal > .close { top: .8rem; right: 0.3rem; color: #000; }
.paging{margin: 1em 0;background: #fff;height: 5em;display: flex;}
.page {
  
    overflow: hidden;
    clear: both;
    text-align: center;
    margin: auto    ;
}

.page-inner {
    padding: 0 20px
}

.page a {
    display: inline-block;
    margin: 0 12px;
    width: 36px;
    height: 36px;
    line-height: 36px;
    font-size: 14px;
    color: #4d555d;
    text-align: center;
    border-radius: 50%;
    -webkit-transition: border-color .2s;
    -moz-transition: border-color .2s;
    transition: border-color .2s
}

.page a:hover {
    text-decoration: none;
    background-color: #d9dde1
}

.page a.active {
    background: #4d555d;
    color: #fff
}

.page a:first-child,.page a:last-child,.page a:nth-child(2),.page a:nth-last-child(2) {
    width: auto
}

.page a:first-child:hover,.page a:last-child:hover,.page a:nth-child(2):hover,.page a:nth-last-child(2):hover {
    background-color: transparent
}

.page span,.page-disabled {
    display: inline-block;
    padding: 0 12px;
    min-width: 20px;
    height: 39px;
    line-height: 39px;
    font-size: 14px;
    color: #93999f;
    text-align: center
}

.page-first,.page-last {
    width: 50px
}

.page-next,.page-prev {
    width: 70px
}

.page .notmargin {
    margin-right: 0
}